> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/zetachain/cosmos-base-tendermint-v1beta1-syncing.md).

# /cosmos/base/tendermint/v1beta1/syncing

GetSyncing queries node syncing.

#### **Parameters:**

None

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://zetachain.blockpi.network/lcd/v1/<your-api-key>/cosmos/base/tendermint/v1beta1/syncing

// Result
{
    "syncing": false
}
```

{% endcode %}
